minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:blockzapper_upgrade
create:crushing
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:spout_filling
create:wood_cutting
enchdesc:compatible_items
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
createaddition:rolling
immersiveengineering:alloysmelter
immersiveengineering:arcfurnace
immersiveengineering:arcfurnace_recycling
immersiveengineering:blastfurnace
immersiveengineering:blastfurnace_fuel
immersiveengineering:bottlingmachine
immersiveengineering:cloche
immersiveengineering:cokeoven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metalpress
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersiveengineering:workbench
createaddition:crude_burning
